FC16 update problems

Elliott Chapin echapin at teksavvy.com
Wed Nov 30 03:49:03 UTC 2011


My system working OK, but;

package-cleanup --problems
Loaded plugins: langpacks, presto, refresh-packagekit
Package kmod-wl-2.6.40.3-0.fc15.x86_64-5.60.48.36-2.fc15.7.x86_64
requires kernel-uname-r = ('0', '2.6.40.3', '0.fc15.x86_64')
Package xdtv-2.4.1-0.6cvs15.fc12.x86_64 requires libavcodec.so.52()(64bit)
Package xdtv-2.4.1-0.6cvs15.fc12.x86_64 requires libavformat.so.52()(64bit)
Package xdtv-2.4.1-0.6cvs15.fc12.x86_64 requires libavutil.so.50()(64bit)
Package xdtv-2.4.1-0.6cvs15.fc12.x86_64 requires libswscale.so.0()(64bit)
Package kmod-wl-2.6.40.4-5.fc15.x86_64-5.60.48.36-2.fc15.8.x86_64
requires kernel-uname-r = ('0', '2.6.40.4', '5.fc15.x86_64')
Package perl-Gtk2-MozEmbed-0.09-1.fc15.5.x86_64 requires
perl(:MODULE_COMPAT_5.12.4)
Package kmod-wl-2.6.40.6-0.fc15.x86_64-5.60.48.36-2.fc15.9.x86_64
requires kernel-uname-r = ('0', '2.6.40.6', '0.fc15.x86_64')
Package qyoto-4.6.5-1.fc15.x86_64 requires libqscintilla2.so.5()(64bit)

And that's not all. Waiting for things to get sorted out ...

-- 
clients.teksavvy.com/~echapin


More information about the users mailing list